# include/board/Path.h File Reference

More...

`#include "board/Point.h"`
`#include "board/Rect.h"`
`#include "board/Transforms.h"`
`#include <vector>`
`#include <iostream>`

Go to the source code of this file.

## Classes

struct | LibBoard::Path
| A path, according to Postscript and SVG definition. More...

## Detailed Description

Author:
  Sebastien Fourey <http://www.greyc.ensicaen.fr/~seb>

Date:
  Aug 2009